.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;

}

body {
  background-color: #393E46;
}

h1 {
  margin: 30px;
  font-family: 'Lobster', cursive;
  text-shadow: 5px 0 #232931;
  font-size: 8rem;
  color: #4ECCA3;
}

p {
  font-size: 2rem;
  color: #4ECCA3;
  font-family: 'Indie Flower', cursive;
}

img {
  width: 80%;
}

footer {
  margin-top: 5%;
  color: #EEEEEE;
  text-align: center;
  font-family: 'Indie Flower', cursive;

}
button{
  height: 50px;
  width: 150px;
  border-radius: 7px;
  margin-top: 20px;
  
}
button:hover{
  cursor: pointer;
  background-color: rgb(191, 233, 233);
  /* background-color: rgb(212, 206, 206); */
}
.pressed{
  box-shadow: 1px 1px 1px 1px #b6ddea;
  opacity: 0.5;
}
